[S360X]
Version=V4.0
Build=20080808
Last Active Drive Type=SH-D162C
Last Active Disc Type=XBOX360
SS Debug Mode=off
Custom Drive=off
Custom Drive Type=

[TS-H943A]
XBOX1 Sector Mapping=on
XBOX1 Speed Boost=off
XBOX1 Max Read Speed=12
XBOX1 Num Block Re-Reads On Error=20
XBOX1 Read Single Sectors On Error=on
XBOX1 Num Single Sector Re-Reads On Error=20
XBOX360 Sector Mapping=off
XBOX360 Speed Boost=off
XBOX360 Max Read Speed=12
XBOX360 Num Block Re-Reads On Error=20
XBOX360 Read Single Sectors On Error=on
XBOX360 Num Single Sector Re-Reads On Error=20

[VAD6038]
XBOX1 Sector Mapping=on
XBOX1 Speed Boost=off
XBOX1 Max Read Speed=12
XBOX1 Num Block Re-Reads On Error=20
XBOX1 Read Single Sectors On Error=on
XBOX1 Num Single Sector Re-Reads On Error=20
XBOX360 Sector Mapping=off
XBOX360 Speed Boost=off
XBOX360 Max Read Speed=12
XBOX360 Num Block Re-Reads On Error=20
XBOX360 Read Single Sectors On Error=on
XBOX360 Num Single Sector Re-Reads On Error=20

[SH-D162C]
Eject Tray After Whole Disc Extraction=on
XBOX1 Sector Mapping=on
XBOX1 Speed Boost=off
XBOX1 Max Read Speed=12
XBOX1 Num Block Re-Reads On Error=20
XBOX1 Read Single Sectors On Error=on
XBOX1 Num Single Sector Re-Reads On Error=20
XBOX360 Sector Mapping=off
XBOX360 Speed Boost=off
XBOX360 Max Read Speed=12
XBOX360 Num Block Re-Reads On Error=20
XBOX360 Read Single Sectors On Error=on
XBOX360 Num Single Sector Re-Reads On Error=20

[SH-D163A]
Eject Tray After Whole Disc Extraction=on
XBOX1 Sector Mapping=on
XBOX1 Speed Boost=off
XBOX1 Max Read Speed=12
XBOX1 Num Block Re-Reads On Error=20
XBOX1 Read Single Sectors On Error=on
XBOX1 Num Single Sector Re-Reads On Error=20
XBOX360 Sector Mapping=off
XBOX360 Speed Boost=off
XBOX360 Max Read Speed=12
XBOX360 Num Block Re-Reads On Error=20
XBOX360 Read Single Sectors On Error=on
XBOX360 Num Single Sector Re-Reads On Error=20

[SH-D162D]
Eject Tray After Whole Disc Extraction=on
XBOX1 Sector Mapping=on
XBOX1 Speed Boost=off
XBOX1 Max Read Speed=12
XBOX1 Num Block Re-Reads On Error=20
XBOX1 Read Single Sectors On Error=on
XBOX1 Num Single Sector Re-Reads On Error=20
XBOX360 Sector Mapping=off
XBOX360 Speed Boost=off
XBOX360 Max Read Speed=12
XBOX360 Num Block Re-Reads On Error=20
XBOX360 Read Single Sectors On Error=on
XBOX360 Num Single Sector Re-Reads On Error=20

[SH-D163B]
Eject Tray After Whole Disc Extraction=on
XBOX1 Sector Mapping=on
XBOX1 Speed Boost=off
XBOX1 Max Read Speed=12
XBOX1 Num Block Re-Reads On Error=20
XBOX1 Read Single Sectors On Error=on
XBOX1 Num Single Sector Re-Reads On Error=20
XBOX360 Sector Mapping=off
XBOX360 Speed Boost=off
XBOX360 Max Read Speed=12
XBOX360 Num Block Re-Reads On Error=20
XBOX360 Read Single Sectors On Error=on
XBOX360 Num Single Sector Re-Reads On Error=20

[DVD-ROM]
Eject Tray After Whole Disc Extraction=off
XBOX1 Sector Mapping=on
XBOX1 Speed Boost=off
XBOX1 Max Read Speed=-
XBOX1 Num Block Re-Reads On Error=20
XBOX1 Read Single Sectors On Error=on
XBOX1 Num Single Sector Re-Reads On Error=20
XBOX360 Sector Mapping=off
XBOX360 Speed Boost=off
XBOX360 Max Read Speed=-
XBOX360 Num Block Re-Reads On Error=20
XBOX360 Read Single Sectors On Error=on
XBOX360 Num Single Sector Re-Reads On Error=20

[CDB Command Presets]
SH-D162C Enable Unlock 1 (xtreme)=FF080101;0;Read
SH-D162C Set Lock State Drive locked (no unlock state)=FF08011100;0;Read
SH-D162C Set Lock State Unlock State 1 (xtreme) enabled=FF08011101;0;Read
SH-D162C Set Lock State Unlock state 2 (wxripper) enabled=FF08011102;0;Read
SH-D162C Error skip is disabled=FF08011500;0;Read
SH-D162C Error skip is enabled=FF08011501;0;Read
SH-D162C Get Feature List=FF080110;2048;Read
SH-D162C Physical Format Information=AD0000000000000008040000;2052;Read
SH-D162C Disc Manufacturing Information=AD0000000000000408040000;2052;Read
SH-D162C Eject Tray=1B0000000200;0;Read
SH-D162C Load Tray=1B0000000300;0;Read
TS-H943A Physical Format Information=AD0000000000000008000000;2048;Read
TS-H943A Disc Manufacturing Information=AD0000000000000408000000;2048;Read
Security Sector Command 1=AD00FF02FDFFFE00080001C0;2048;Read
Security Sector Command 2=AD00FF02FDFFFE00080003C0;2048;Read
Security Sector Command 3=AD00FF02FDFFFE00080005C0;2048;Read
Security Sector Command 4=AD00FF02FDFFFE00080007C0;2048;Read
Read Video Sector On Disc (Sector 32)=28000000001000000100;2048;Read
Inquiry Command=12000000FF00;256;Read
